/* CSS Menus - Horizontal CSS Menu with Dropdown and Popout Menus - 20050131 */

/**{margin:auto;padding:0;border:none;}*/
/* body{margin:0.5em;font-family:verdana,tahoma,arial,sans-serif;} */

/* Begin CSS Popout Menu */

#menu{
width:100%;
float:left;
height:32px;
}

/* finally figured style tag for menu link fonts - have to match nesting in ul to catch*/
#menu ul li ul li a{
font: normal 90%/150% Trebuchet MS;
color:#008B8B;
display:block;
border-width:1px;
border-style:solid;
border-color: #008080 #006060 #005050 #007070;
white-space:nowrap;
margin:0;
padding:0 0px;
}

#menu a{
/*need to find something that looks decent in firefox */
/*font: normal 75%/150% Trebuchet MS;*/
/*font: normal 90%/205% Trebuchet MS;*/
color:#008B8B;
/*font:normal 90%/205% tahoma,arial,helvetica,sans-serif;*/
display:block;
border-width:1px;
border-style:solid;
/*border-color:#ccc #888 #555 #bbb;*/
border-color: #008080 #006060 #005050 #007070;
white-space:nowrap;
margin:0;
padding:0 0px;
}

#menu h2{
/*font: normal 75%/150% Trebuchet MS;*/
/*font: normal 90%/205% Trebuchet MS;*/      
color:#008B8B;
/*font:bold 90%/205% tahoma,arial,helvetica,sans-serif;*/
display:block;
border-width:1px;
border-style:solid;
/* border-color:#ccc #888 #555 #bbb; */
/* border-color: lightest, dark, darkest, light */
border-color: #008080 #006060 #005050 #007070;
white-space:nowrap;
margin:0;
padding:0 0px;
height:32px;
}

#menu h2{
/*color:#fff;*/
/*background:#eee url(/css/images/expand3.gif) no-repeat 100% 100%;*/
/* background:#000 url(/css/images/expand3.gif) no-repeat 100% 100%;*/
background:#000;
text-transform:uppercase
}

#menu a{
/*background:#eee;*/
background:#003030;
text-decoration:none;
}

/*#menu a, #menu a:visited{
color:#000;
}*/

#menu a{
color:#008B8B;
}

#menu a:visited{
color:#008B8B;
/*color:#2F4F4F;*/
}

#menu a:hover{
/*color:#a00;*/
color:darkturquoise;
/*background:#ddd;*/
background:#000;

}

#menu a:active{
/*color:#060;
background:#ccc;*/
/*color:#a00;*/
color:darkcyan;
/*background:#ddd;*/
background:#000;

}

#menu ul{
list-style:none;
margin:0;
/*use for spacing menu blocks */
/*margin-left:40px;*/
padding:0;
float:left;
width:236px;
/*width:11.5em;*/



}

#menu li{
position:relative;
}

#menu ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;



}

#menu ul ul ul{
top:0;
left:100%;



}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu h2:hover{
/*background:#ddd url(/css/images/expand3.gif) no-repeat -999px -9999px;*/
/*background:#eee url(/css/images/expand3.gif) no-repeat -999px -9999px;*/
cursor:default;
background:#000;
}

div#menu li:hover{
cursor:pointer;
z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{





font-weight:normal;
color:#000;
/*background:#eee url(/css/images/expand3.gif) no-repeat 100% 100%;*/
background:#eee;
}

#menu a.x:hover{
color:#fff;
background:#000;
}

#menu a.x:active{
color:#060;
background:#ccc;




}

/* End CSS Popout Menu */

